Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80039 - System Crashes on Install
Summary: System Crashes on Install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-19 01:00 UTC by David Picraux
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 22:27:19 UTC


Attachments (Terms of Use)
File dump of install errors (deleted)
2002-12-19 01:03 UTC, David Picraux
no flags Details

Description David Picraux 2002-12-19 01:00:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):



We are trying to install Rehat 7.2 on a 486 system with 48 MB of RAM.  We get 
to the point of installation where we chose which typ of installation we would 
like (Workstation, Server, Laptop, or Customize)  After we chose which one we 
want, there is an error that comes up and tells us there is most likely a bug 
at that point of anaconda.  Here is the bug dump (anacdump.txt):





Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Picraux 2002-12-19 01:03:25 UTC
Created attachment 88805 [details]
File dump of install errors

This bug happens after we try to pick our type of install.

Comment 2 Michael Fulbright 2002-12-19 14:54:54 UTC
You have a bad CD.

Comment 3 David Picraux 2002-12-19 19:41:01 UTC
Well, the CD install's OK on other systems.  I already loaded it on my laptop 
and one of my other servers.

Comment 4 Michael Fulbright 2003-01-08 22:27:19 UTC
The hundreds of lines like:

<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: ATAPI reset complete
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: ATAPI reset complete
<4>hdc: status error: status=0x00 { }
<4>end_request: I/O error, dev 16:00 (hdc), sector 60212
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: ATAPI reset complete
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }
<4>hdc: status error: status=0x00 { }

in the error log you attached indicate the CD drive could not reliably read the
CD. Different CD drives have differing ability to read CDs.


Note You need to log in before you can comment on or make changes to this bug.